
body {
	font-family: "roboto", monospace;
}


* {
	
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

nav {
	padding: 0.8rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	background-color: #E27D60;

}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*displayy property you can change how elements */
	display: inline;
	height: 100%;	
}

section .shoe-shop {
	font-size: 3rem;
}

section .motto {
	font-size: 2rem;

}

.nav-logo{

	padding-right: 60px;
	font-weight: bold;
}


#intro {
	margin-top: 0;
	background-color: lightgray;
	text-align: center;
	padding-top:50px ;
	padding-bottom:50px;
/*	vertical-align: top;*/
}

#intro button {
	margin-top: 150px;
	font-weight: bold;
	background-color: #E27D60;
	border-radius: 15px;
	font-size: 1rem;
	padding: .5rem;
}